@charset "utf-8";
/* CSS Document */

/*
==============================================
Search Boxes for UF 
==============================================
*/
/*Restaurant Page - Search*/
#restaurant-search-box > div table td:last-child { width:35px;}
#restaurant-search-box .search-box { border:1px solid #ccc; width:100%; border-radius:4px }
#restaurant-search-box .search-box input { border:none; outline:none; padding:2px 2px 2px 10px;; font-size:15px; color:#505050; width:100%; }
#restaurant-search-box > div:not(:last-child) { border-bottom:1px solid #f2f2f2; padding:15px 9px; cursor:pointer; font-size:17px;}
#restaurant-search-box .filter-expand { display:none; background-color:#ffffff; padding:0 9px; margin-bottom:9px;}
#restaurant-search-box .filter-expand div { border-bottom:1px solid #f2f2f2; cursor:pointer; padding:10px 0; font-size:17px }
#restaurant-search-box .filter-expand div:hover { color:#EC9729 }
#restaurant-search-box .filter-expand div:last-child { border:none; }
#restaurant-search-box .filter-expand div:last-child div { padding:0; font-size:15px!important }
#restaurant-search-box .arrow-up {width:25px;display:none;}
#restaurant-search-box .arrow-down { width:25px;display:inline-block;}
#restaurant-search-box .arrow-up img, #restaurant-search-box .arrow-down img {width:auto;}

.restaurant-search-btn {color:#ffffff; font-size:15px; font-weight:300; width:130px; height:35px; line-height:35px; }
.reset-btn {background-color:#b5b5b6; }
.reset-btn:hover {background-color:#a5a5a5; color:#ffffff!important;}
.submit-btn {background-color:#ec9729;}
.submit-btn:hover {background-color:#FCB253; color:#ffffff!important;}
.search-btn-wrapper { text-align:right }
#restaurant-search-box .filter-expand div:hover, .search-btn:hover { 
		-webkit-transition:all 0.15s ease-in-out;
	-moz-transition:all 0.15s ease-in-out;
	-o-transition:all 0.15s ease-in-out;
	-ms-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
}
.search-btn-wrapper .btn { padding:0; margin:0 10px; text-align:center; border-radius:2px;}

.filter-expand a div{     border-bottom: 1px solid #f2f2f2!important; color:#505050; text-decoration:none!important;}

.filter-expand a div:hover{     color:#ec9729; text-decoration:none!important;}

.filter-expand a {text-decoration:none!important;}

.restaurant-search-btn, .restaurant-search-btn:hover{color:#FFFFFF!important;}

@media (max-width: 480px) { 
.search-btn-wrapper { text-align:center }
.search-btn-wrapper .btn { padding:0; margin:0 5px; text-align:center}
.restaurant-search-btn { width:110px; height:35px; line-height:35px; color:#FFFFFF!important; }
#restaurant-search-box > div:not(:last-child), #restaurant-search-box .filter-expand div { font-size:15px }
}


/*Search Page - Article tab*/
#article-search-box > div table td:last-child { width:35px;}
#article-search-box .search-box { border:1px solid #ccc; width:100%; border-radius:4px }
#article-search-box .search-box input { border:none; outline:none; padding:2px 2px 2px 10px; font-size:15px; color:#505050; width:100%; }
#article-search-box > div { border-bottom:none; padding:9px 9px; cursor:pointer; font-size:17px;}
.search-btn {color:#ffffff!important;background-color:#ec9729; width:130px; height:30px; line-height:28px; padding:0; margin:0 0 0 10px; text-align:center }
.search-btn:hover {background-color:#FCB253; color:#ffffff!important;}

@media (max-width: 480px) { 
.search-btn {width:85px; margin:0 0 0 10px;}
}

.search-result-restaurant > div:not(:last-child) { border-bottom:none!important; padding:9px 9px!important; }

/*
==============================================
Popup Search Boxes for UF 
==============================================
*/

.search-popup .sub-title {
    color: #ec9729;
    font-size: 26px!important;
    text-align: left;
    padding: 10px 0;
	font-weight:700;
}

.panel-heading {
    color: #333!important;
    background-color: #fff!important;
    font-size: 15px;
    border: 1px solid #ddd!important;
	padding:0!important;
}

.panel-title:hover, .panel-title:active {
    color: #333!important;
    background-color: #ececec!important;
}

.panel-title 
{
    background-color: #fcfcfc;
    text-align: center;
    cursor: pointer;
    font-weight: 300;
    font-size: 20px;
	padding: 9px 0;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #FFFFFF;
}

#restaurant-search-box .panel-collapse {
    background-color: #FFFFFF!important;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #ddd;
    border-bottom-color: #ddd;
    border-left-color: #ddd;
}

.pop-up-panel-body ul li {
    text-align: left;
    display: inline-block;
    width: 110px;
}

.popup-btn-confirm {
    text-align: center;
    margin: 25px 2px 20px 0;
}

.popup-btn-confirm .btn {
    padding: 0;
    margin: 0 5px;
}

	.popup-btn-green {
    background-color: #28a838;
line-height: 45px;
    height: 45px;
    width: 130px;
}

.popup-btn-green:hover {
    background-color: #46BA54;
    color: #ffffff;
}

	.popup-btn-grey {
    background-color: #c5c5c5;
line-height: 45px;
    height: 45px;
    width: 130px;
}

.popup-btn-grey:hover {
    background-color: #b5b5b6;
    color: #ffffff;
}

.popup-text {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}

.close{font-size:33px!important;}

@media (min-width: 768px){
.modal-dialog {
    width: 750px;
    margin: 30px auto;
}
}
@media (max-width: 480px){
.search-popup .sub-title {font-size:22px!important;
}
.close{font-size:29px!important;}
}


@media (max-width: 374px){
	.popup-btn-green, .popup-btn-grey { width: 100px!important;}
	.pop-up-panel-body ul li {
    width: 95px!important;
}
}

.combine-search-header{font-size:20px; color:#ec9729;
font-weight:700;padding:10px 0px 0px 22px;}
.combine-search-wrapper {background-color:#eeeeee; border-radius:6px;margin:10px 0px 2px 0px;}
.combine-search {padding: 0px 15px;}
.article-card.combine-search{margin-top:2px; margin-bottom:10px;}
.combine-search .header{border-top:4px solid #ec9729; padding-bottom:0px;}
.combine-search .header a{min-height: 47px;height: 47px;max-height: 47px;}
.combine-search .header h2{font-size:16px!important; line-height:1.4!important;}
.combine-search .restaurant_tag{padding:0px 10px;}
.combine-search-button a{display:block; width:100%; height:44px; text-align:center;border-top:1px solid #FFFFFF; background-color:#f5f5f5;   margin-top: 5px;padding-top: 10px; color:#ec9729; font-weight:700; border-radius: 0px 0px 6px 6px;}
.combine-search-button a:hover{color:#c4740d;}
.combine-search-button i{font-size: 28px;margin-top: -4px;vertical-align: middle;margin-left: 5px;}

